div.textimage div.image {
    float: left;
    margin: 0px 0px 0px;
}

.text.align_image_text > h4 {
    float: left;
    text-decoration:underline;
    text-align:center;
  	background: none repeat scroll 0 0 #eeeeee;
    padding-bottom: 10px;
    padding-left: 8px;
    width:134px;
    padding-right:8px;
}
.parbase.textimage.section > div {
    padding-top: 10px !important;
    height:200px !important;
    width:150px !important; 
}

.image.imgposnone {
    background: none repeat scroll 0 0 #eeeeee;
    padding-top: 10px;
    padding-left: 25px;
    padding-right:25px;
}
.form_button_reset
{
display:none;
}

#j_rememberMeDIV > input {
     float: left;
     margin-right: 6px;
     margin-top: 3px;
}

#wrapper_container .login-form div.rememberme, .j_rememberMeDIV {
     clear: both;
     font-size: 81.3%;
     margin-top: 6px;
     overflow: hidden;
     padding: 0px 4px;
     width: 113px;
}

.login .login-box .login-form ul.label li.forgotpwd_link {
    background-position: -120px 7px !important;
    font-weight: bold;
    position: absolute;
    right: 20px;
    top: 130px;
}
.form_button_submit {
    margin-bottom: 1.9em;
}